更新 Jaybird Tarah 时遇到问题。我需要帮助。

请确保您的音频设备兼容 Jaybird 应用程序。Jaybird 应用程序适用于运行 iOS 11 及更高版本以及 Android 6 及更高版本的设备。
 

如果更新 Jaybird Tarah 固件时遇到问题,可能是耳机并未妥善连接。请检查以下几点:
 

  1. 请确认耳机电量充足。

  2. 请确保您的耳机已连接到 Jaybird 应用程序。请参见“如何将 TARAH 连接到 JAYBIRD 应用程序?”,获得连接耳机的帮助。

如果仍然无法解决您的问题,请联系我们

需要更多支持?

如果您有任何问题无法在这里得到解答,也许我们的社区可以提供帮助。
与我们一同奔跑

注册以接收独家优惠和最新信息